/*--- Avanquest WebEasy Page Style ---*/


.cc19               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #009900;
	text-align      : center;
	}
div#e10             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 240.00pt;
	height          : 135.00pt;
	}
div#e9              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/mobile_pps001002.jpg);
	position        : absolute;
	left            :   0.00pt;
	top             : 135.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e8              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  25.50pt;
	top             : 136.50pt;
	width           : 195.00pt;
	height          : 178.50pt;
	}
div#e7              { /* Abstract\ \\ \Major corp... */
	text-align      : left;
	position        : absolute;
	left            :  26.25pt;
	top             : 150.00pt;
	width           : 190.50pt;
	height          :  72.75pt;
	}
div#e6              { /* Memberships */
	font            : 14pt 'Georgia', Times, Book, serif;
	color           : #009900;
	position        : absolute;
	left            :  22.50pt;
	top             :  41.25pt;
	width           : 135.00pt;
	height          :  49.50pt;
	}
a#a6                { /* Memberships */
	font            : 14pt 'Georgia', Times, Book, serif;
	color           : #009900;
	}
div#e5              { /* Cashless Society */
	font            : bold 14pt 'Georgia', Times, Book, serif;
	color           : #00ff00;
	position        : absolute;
	left            :  22.50pt;
	top             :  72.00pt;
	width           : 195.75pt;
	height          :  17.25pt;
	}
a#a5                { /* Cashless Society */
	font            : bold 14pt 'Georgia', Times, Book, serif;
	color           : #00ff00;
	}
div#e4              { /* Talent Acqusition */
	font            : 14pt 'Georgia', Times, Book, serif;
	color           : #009900;
	position        : absolute;
	left            :  22.50pt;
	top             : 102.75pt;
	width           : 195.75pt;
	height          :  17.25pt;
	}
a#a4                { /* Talent Acqusition */
	font            : 14pt 'Georgia', Times, Book, serif;
	color           : #009900;
	}
div#e3              { /* Picklepay */
	font            : 14pt 'Georgia', Times, Book, serif;
	color           : #009900;
	position        : absolute;
	left            :  22.50pt;
	top             :  10.50pt;
	width           : 132.75pt;
	height          :  21.00pt;
	}
a#a3                { /* Picklepay */
	font            : 14pt 'Georgia', Times, Book, serif;
	color           : #009900;
	}
span#e2             { /* images/mobile_pps002001.... */
	background      : transparent url(images/mobile_pps002001.jpg) no-repeat top left;
	position        : absolute;
	left            : 147.75pt;
	top             :   9.00pt;
	width           :  84.75pt;
	height          : 119.25pt;
	}
div#e1              { /* Article */
	position        : absolute;
	left            :  84.00pt;
	top             : 278.25pt;
	width           :  52.50pt;
	height          :  21.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 240.00pt;
	height          : 315.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #141b23;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
